@charset "utf-8";
/* CSS Document */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figure,figcaption,hgroup,menu,header,footer,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0}article,aside,canvas,figure,figure img,figcaption,hgroup,footer,header,nav,section,audio,video{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


.gigantic {color:#FFF; font-size: 110px; line-height: 112px; letter-spacing:-2px; font-family:'Calligraffitti', cursive; font-weight:400;}
.huge,h1 {color:#FFF; font-size: 68px; line-height:70px; letter-spacing:-1px; font-family:'Calligraffitti', cursive; font-weight:400;}
.large,h2,#content h1 {color:#FFF; font-size: 48px; line-height: 52px; letter-spacing: -1px;  font-family:'Calligraffitti', cursive; font-weight:400;}
.big,h3,#content h2 {color:#FFF; font-size: 36px; line-height: 40px; letter-spacing: -1px;  font-family:'Calligraffitti', cursive; font-weight:400;}
.normal,body,#content h3,p {
	color:#FFF;
	font-size: 16px; line-height: 20px; font-family:'Asap', sans-serif; font-weight:400; 
	text-shadow: 1px 1px 1px rgba(0,0,0,.1); -moz-text-shadow: 1px 1px 1px rgba(0,0,0,.1);-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */}
#content h4 {font-size: 21px; line-height: 23px; font-family:'Asap', sans-serif; font-weight:400;}
#content h5 {font-size: 16px; line-height: 18px; font-family:'Asap', sans-serif; font-weight:700; color:#FFF;}
.small {font-size: 13px; line-height: 15px;}

abbr,acronym{border-bottom: 1px dotted; cursor: help; font-variant: small-caps;}
address,cite,em,i{font-style: italic;}
a {text-decoration: none; outline: none;}
a:link {color: #FFF;}
a:visited {color:#FFF;}
a:hover, a:active {color:#2D4B49; /*-webkit-transition:color 0.5s; -moz-transition:color 0.5s; -o-transition:color 0.5s; transition:color 0.5s; -ms-transition:color 0.5s;*/}
::selection {background: #2D4B49;}
::-moz-selection {background: #2D4B49;}
img::selection {background: transparent;}
img::-moz-selection {background: transparent;}
body {background-color:#2D4B49;}



.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-gut{display:inline; float:left; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out;}

.grid-container{width:896px;}
.grid-container .grid-1{width:68px;}
.grid-container .grid-2{width:160px;}
.grid-container .grid-3{width:252px;}
.grid-container .grid-4{width:344px;}
.grid-container .grid-5{width:436px;}
.grid-container .grid-6{width:524px;}
.grid-container .grid-7{width:620px;}
.grid-container .grid-8{width:712px;}
.grid-container .grid-9{width:804px;}
.grid-container .grid-10{width:896px;}
.grid-container .grid-gut{width:24px;}
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.content {width:896px; height:100%;}
/**/
/*#head-wrapper{z-index:9999; position:absolute; width:100%;}*/


#spacer {height:24px;}
#spacer2 {height:6px;}
#header{display:none;}

#navidot{margin:0 20px;}
#line-space-2{margin:30px 0; height:2px; background:#000;}
#review{width:223px; text-align:center;} 
#line-space{margin:30px 0; height:1px; background:#4C4C4C;}

#ent{margin-right:24px; text-align:left;}
#menuImg{width:160px;}
#ent2{margin-right:24px; text-align:left; width:112px;}



#head-nav{width:145px; height:56px; line-height:52px; margin-right:5px}
#Nav{width:125px; height:36px; padding:10px; text-align:center; font-size:17px; font-weight:bold;}

#foot-link a:link, #foot-link a:visited, .oikawa a:link, .oikawa a:visited {color: #FFB5B5;}
#foot-link a:hover, #foot-link a:active, .oikawa a:hover, .oikawa a:active {color:#FFF; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out;}

#foot-email a:link, #foot-email a:visited {color: #000;}
#foot-email a:hover, #foot-email a:active {color:#FFB5B5; -webkit-transition:all 0.2s ease-out; -moz-transition:all 0.2s ease-out; -o-transition:all 0.2s ease-out; transition:all 0.2s ease-out; -ms-transition:all 0.2s ease-out;}

#subNav{width:179px;}
#subNavContainer{width:170px;}
#subNavTxt{width:90px; font-size:20px; font-weight:bold; margin-left:15px;}
#subNavImg{width:60px; margin-top:-18px;}
#subNavHr{width:1px; float:right;}


#head-container1{margin: 0 auto; font-weight:bold; width:528px;}
#head-container2{margin: 0 auto; font-weight:bold; width:160px;}
#head {position:absolute; top:0;}

#head-nav-link {margin-top:10px; margin-left:15px; margin-right:15px;}
#logo-head{height:46px; text-align:center;}
#logo-head img{width:95px;}
#navibtn{text-align:center; margin:0 16px; font-weight:400;}
/*#navibtn a:hover, #navibtn a:active {color: #OOO; -webkit-transition:color 0.5s; -moz-transition:color 0.5s; -o-transition:color 0.5s; transition:color 0.5s; -ms-transition:color 0.5s;}*/

#menu-nav{font-weight:700;}
#menu-nav img{margin-bottom:-5px;}
/**/
#project-navi{margin-left:-24px;}
#project-navi-left{text-align:left;}
#project-navi-right{text-align:right;}
#project-navi img{/*height:89px; width:89px;*/ overflow:hidden; float:left;}
#project-showcase-container a.browse{margin: 217px 0px;}
#project-showcase-container{height:440px;}

/**/
/*#body-wrapper{z-index:-9999; position:absolute; width:100%; height:100%; top:0; left:0; overflow:hidden;}*/
#body-container {position:relative; margin:0 auto; top:10%;}

/**/
/*#foot-wrapper{position:absolute; bottom:0; width:100%;}*/
#foot-container1 {margin:0 auto; font-weight:bold; width:344px;}
#foot-container2 {margin:0 auto; font-weight:bold; width:160px;}
#foot-container3 {margin:0 auto; font-weight:bold; width:344px;}
#foot {text-align:center;}
#footnav {font-size:13px;}
#foot-nav-link {text-align:center; float:left; margin-left:1px;}
/*#foot-nav-link a:visited, #foot-nav a:link{color:#FFF;}*/
#foot2 {width:100%; height:45px; position:absolute; bottom:0; background:#000;}
#foot-text {background:#000; position:absolute; bottom: 0; margin-bottom:10px;}

/**/
#share {float:right; text-align:right;}
#form-titles{float:left;display: inline; padding: 2px; width:150px;}
#form-fields{float:right; float: right; width: 330px; padding: 2px; display: inline; line-height: 11px;}

/**/
/*#prev-next-nav-wrapper{position:absolute; height:100%; top:0; overflow:hidden; width: 712px; margin-left: 92px;}*/
#prev-next-nav-container2 .older{float:left; margin-left:92px;}
#prev-next-nav-container2 .newer{text-align:right; float:right; margin-right:92px;}
#preload1{position:absolute; top:0; left:0; width:100%; height:100%;background:#C40A3F;}
#preload2{position:absolute; top:40%; left:0; width:100%;}

/**/
#content{display:block; width:896px; color: #FFF;}
.container {width:1088px; margin: 0 auto; background:#17a6a3;}
.addthis_toolbox a, .addthis_toolbox a:hover, .at300bs a, .at300bs a:hover, .addthis_default_style .addthis_counter a, .addthis_default_style .addthis_counter a:hover{border: none !important; text-decoration: none !important;}
.addthis_toolbox.addthis_default_style.addthis_32x32_style{float:right;}

/**/
#nav-primary ul {white-space: nowrap;}
#nav-primary li {}
#nav-primary a {display:block; float: left; display: block;
	-moz-transition:    all .5s ease-out;
	-o-transition:      all .5s ease-out; 
	-webkit-transition: all .5s ease-out; 
	-ms-transition:     all .5s ease-out;
	transition: all .5s ease-out;
	}
#nav-primary a:hover {color: #ff192c; border-color: #ff192c; background-color: transparent;}
#sidebar, #post-meta, #post-author , #page-meta, #comments, .featured-thumbnail{display: none;}

.miniloops ul { list-style:none; line-height:1.35em; margin:0;}
.miniloops ul li { clear:both;width:100%;margin: 0 0 15px;}
.miniloops ul a { font-weight:normal; }
.miniloops ul img { float:left; margin:0 10px 0 0; padding:2px;border:none; }


 /*
@media only screen and (min-width: 768px) and (max-width: 991px) {
.container, #body-container, #project-title, #project-showcase-container, #content, #prev-next-nav {width:712px;}
#project-scroll, #project-navi-scroll, #project-scroll .items div, #prev-next-nav-wrapper {width:524px;}
}

@media only screen and (max-width: 767px) {
.container, #body-container, #project-title, #project-showcase-container, #content, #prev-next-nav {width:252px;}
#project-scroll, #project-navi-scroll, #project-scroll .items div, #prev-next-nav-wrapper {width:116px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container, #body-container, #project-title, #project-showcase-container, #content, #prev-next-nav {width:436px;}
#project-scroll, #project-navi-scroll, #project-scroll .items div, #prev-next-nav-wrapper {width:252px;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
.container {}
}
 */
